@charset "UTF-8";
:root {
  --max-width: 1200px;
  --color1: #005ede;
  --color2: #ffc92e;
  --color3: #ec4b61;
  --color4: #3fa8a3;
  --color5: #384f3d;
  --color1bg: url(../images/bgColor1.jpg);
  --color2bg: url(../images/bgColor2.jpg);
  --color3bg: url(../images/bgColor3.jpg);
  --color4bg: url(../images/bgColor4.jpg);
  --color5bg: url(../images/bgColor5.jpg);
  --menu-color1: var(--color1bg);
  --menu-color2: var(--color2bg);
  --font-size-L: 50px;
  --font-size-M: 40px;
  --font-size-S: 32px;
  --font-size-XS: 26px;
}
@media screen and (max-width: 450px) {
  :root {
    --font-size-L: 30px;
    --font-size-M: 24px;
    --font-size-S: 20px;
    --font-size-XS: 16px;
  }
}

.block_sp_discount a, .block_sp_discount .discount > *, .block_sp_read .row > *, .block_sp1 .coupon .col {
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}
.block_sp_discount a:hover, .block_sp_discount .discount > :hover, .block_sp_read .row > :hover, .block_sp1 .coupon .col:hover {
  -webkit-transform: scale(0.98);
          transform: scale(0.98);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.block_sp_discount .discount, .block_sp_read .read-normal,
.block_sp_read .read-weekend, .block_sp3 .swiper, .block_sp2 .slickbg, .block_sp1 .coupon {
  max-width: 1120px;
  margin: 0 auto;
}

.block6 .blk_body:after, .block3 .blk_body:after, .block1 .blk_body:after {
  content: "";
  display: block;
  width: 20%;
  padding-bottom: 21%;
  background-image: url(../images/pp1.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 10%;
  -webkit-transform: translateY(-90%);
          transform: translateY(-90%);
  z-index: -2;
  pointer-events: none;
}

.block4 .blk_body:after, .block2 .blk_body:after {
  content: "";
  display: block;
  width: 30%;
  padding-bottom: 17%;
  background-image: url(../images/pp2.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  right: 2%;
  -webkit-transform: translateY(-90%);
          transform: translateY(-90%);
  z-index: -2;
}

.block7 .blk_body:after, .block5 .blk_body:after {
  content: "";
  display: block;
  width: 17%;
  padding-bottom: 27%;
  background-image: url(../images/pp5.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  right: 2%;
  -webkit-transform: translateY(-60%);
          transform: translateY(-60%);
  z-index: -2;
}

/**--  swiper  --**/
.swiper {
  position: relative;
}

.swiper-slide a {
  display: block;
}
.swiper-slide img {
  width: 100%;
}

.swiper-button-next,
.swiper-button-prev {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 1;
  pointer-events: unset;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next,
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  top: 50%;
  -webkit-transform: translateY(25%);
          transform: translateY(25%);
}

.swiper-button-prev {
  left: 0;
}

.swiper-button-next {
  right: 0;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  content: "";
  background-image: url(../images/arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30% auto;
  display: block;
  border-radius: 999em;
  width: 30px;
  height: 30px;
  background-color: var(--color2);
  opacity: 1;
}
@media screen and (max-width: 991px) {
  .swiper-button-next:after,
  .swiper-button-prev:after {
    width: 26px;
    height: 26px;
  }
}

.swiper-button-next:after {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

/**--  animation  --**/
@-webkit-keyframes floatLRAni {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(30%);
            transform: translateX(30%);
  }
}
@keyframes floatLRAni {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(30%);
            transform: translateX(30%);
  }
}
@-webkit-keyframes clipPathAni {
  0% {
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  100% {
    clip-path: inset(0 0% 0 0);
    opacity: 100%;
  }
}
@keyframes clipPathAni {
  0% {
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  100% {
    clip-path: inset(0 0% 0 0);
    opacity: 100%;
  }
}
/**--  kv  --**/
.kv_pc {
  overflow: hidden;
}
@media screen and (max-width: 991px) {
  .kv_pc {
    display: block;
  }
}

.kv_item {
  position: absolute;
}

.kv_item-pp1 {
  width: 19.5%;
  top: 5%;
  left: 6%;
}
@media screen and (max-width: 991px) {
  .kv_item-pp1 {
    display: none;
  }
}

.kv_item-pp3 {
  width: 24%;
  top: 41%;
  left: 73%;
}
@media screen and (max-width: 991px) {
  .kv_item-pp3 {
    display: none;
  }
}

.kv_item-pp45 {
  width: 27%;
  top: 44%;
  left: 4%;
}
@media screen and (max-width: 991px) {
  .kv_item-pp45 {
    display: none;
  }
}

.kv_item-title {
  width: 40%;
  top: 12%;
  left: 29%;
  -webkit-animation: clipPathAni 1s 0.3s ease-in-out forwards;
          animation: clipPathAni 1s 0.3s ease-in-out forwards;
  opacity: 0;
}
@media screen and (max-width: 991px) {
  .kv_item-title {
    width: 69%;
    top: 16%;
    left: 14%;
  }
}

.kv_item-sale {
  width: 39%;
  top: 66%;
  left: 30%;
  -webkit-animation: clipPathAni 1s 0.5s ease-in-out forwards;
          animation: clipPathAni 1s 0.5s ease-in-out forwards;
  opacity: 0;
}
@media screen and (max-width: 991px) {
  .kv_item-sale {
    width: 65%;
    top: 50%;
    left: 17%;
  }
}

.side-menu2,
#TopMenu2,
#MainEventMenu-pc,
#closebtn,
#share,
#gotop,
header,
footer,
.edmNoShow {
  /*display: none !important;*/
}

.showByDate {
  /*display: block !important;*/
}

/**--  共用  --**/
.menustyle2 {
  background: var(--menu-color1);
  border: 3px solid #000;
}
@media screen and (max-width: 991px) {
  .menustyle2 {
    border: unset;
  }
}
.menustyle2 .nav-link:focus,
.menustyle2 .nav-link:hover {
  background: var(--menu-color2);
}
.menustyle2 .active {
  background: var(--menu-color2) !important;
}
@media screen and (max-width: 991px) {
  .menustyle2 .active {
    color: var(--color1) !important;
  }
}

.slick-dots li button:before {
  color: #fff !important;
}

.container {
  background-image: url(../images/bg2.jpg);
  background-position: center;
  background-size: 100% auto;
  background-attachment: fixed;
}
@media screen and (max-width: 991px) {
  .container {
    background-image: url(../images/bg2_m.jpg);
    background-size: 100% 100%;
  }
}

.blk_sp_all {
  background: url(../images/bg.png), -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#ffffff));
  background: url(../images/bg.png), linear-gradient(180deg, #e3e3e3 0%, #ffffff 100%);
  background-repeat: repeat-y, no-repeat;
  background-position: center top;
  background-size: 100% auto;
  border-top: 4px solid #000;
  border-bottom: 4px solid #000;
  -webkit-box-shadow: 0 20px 0 #fff, 0 24px 0 #000;
          box-shadow: 0 20px 0 #fff, 0 24px 0 #000;
  padding-bottom: 60px;
}
@media screen and (max-width: 991px) {
  .blk_sp_all {
    background: url(../images/bg_m.png), -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#ffffff));
    background: url(../images/bg_m.png), linear-gradient(180deg, #e3e3e3 0%, #ffffff 100%);
    background-size: 900px auto, 100% auto;
    border-top: 3px solid #000;
    border-bottom: 3px solid #000;
    -webkit-box-shadow: 0 10px 0 #fff, 0 13px 0 #000;
            box-shadow: 0 10px 0 #fff, 0 13px 0 #000;
  }
}

.btt {
  background-image: url(../images/bttBg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  padding: 1.8em 2.5em 1.4em 3em;
}
.blk_sp .stt {
  background-color: #000;
  color: #fff;
  padding: 0.3em 0.5em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 1em auto 0;
}
.blk_sp .stt b {
  font-weight: 500;
}
.blk_bas .stt {
  color: #fff;
  position: relative;
  margin-top: 1em;
  margin-bottom: 0.5em;
}
.blk_bas .stt:before, .blk_bas .stt:after {
  content: "";
  display: block;
  background-image: url(../images/sttDeco.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  position: absolute;
  width: 5em;
  height: 1em;
  top: 50%;
}
@media screen and (max-width: 991px) {
  .blk_bas .stt:before, .blk_bas .stt:after {
    width: 3em;
  }
}
.blk_bas .stt:before {
  left: -20px;
  -webkit-transform: rotateY(180deg) translate(100%, -50%);
          transform: rotateY(180deg) translate(100%, -50%);
}
.blk_bas .stt:after {
  right: -20px;
  -webkit-transform: translate(100%, -50%);
          transform: translate(100%, -50%);
}
.blk_sp,
.blk_bas {
  margin-top: 30px;
}
@media screen and (max-width: 450px) {
  .blk_sp,
  .blk_bas {
    margin-top: 10px;
  }
}

.blk_head {
  background-color: unset;
  font-size: var(--font-size-L);
  position: relative;
  z-index: 2;
}
.blk_body {
  font-size: var(--font-size-L);
  margin-top: -1.2em;
  padding-top: 1em !important;
  position: relative;
  z-index: 1;
  background-color: #fff;
  border: 4px solid #000;
  -webkit-box-shadow: 8px 8px 0px #000;
          box-shadow: 8px 8px 0px #000;
}
@media screen and (max-width: 991px) {
  .blk_body {
    border: 2px solid #000;
  }
}
.blk_sp .blk_body {
  padding: 20px;
}
.blk_sp .blk_body:before {
  content: "";
  background: var(--color2bg);
  border: 3px solid #000;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
}
@media screen and (max-width: 450px) {
  .blk_sp .blk_body:before {
    width: 100%;
    height: 100%;
    border: unset;
  }
}
@media screen and (max-width: 991px) {
  .blk_sp .blk_body:before {
    width: calc(100% - 4vw);
    height: calc(100% - 4vw);
  }
}
@media screen and (max-width: 991px) {
  .blk_sp .blk_body {
    padding: 4vw;
  }
}
.block_sp2 .blk_body:before, .block_sp3 .blk_body:before {
  background: var(--color4bg);
}
.blk_bas .blk_body:before {
  content: "";
  background: var(--color5bg);
  border: 3px solid #000;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
}
@media screen and (max-width: 450px) {
  .blk_bas .blk_body:before {
    width: 100%;
    height: 100%;
    border: unset;
  }
}

.blk_item {
  background-color: unset;
}

/**--  攻略區  --**/
.block_sp1 .coupon img {
  width: 100%;
}
.block_sp1 .coupon .row {
  margin-right: calc(-0.25 * var(--bs-gutter-x));
  margin-left: calc(-0.25 * var(--bs-gutter-x));
}
@media screen and (max-width: 991px) {
  .block_sp1 .coupon .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-left: 0;
    margin-right: 0;
  }
}
.block_sp1 .coupon .col {
  padding: calc(var(--bs-gutter-x) * 0.25);
}
@media screen and (max-width: 991px) {
  .block_sp1 .coupon .col {
    padding-left: 0;
    padding-right: 0;
  }
}
.block_sp1 .banner {
  width: unset;
}
.block_sp1 .singleChange > * {
  position: absolute;
  top: 0;
  left: 0;
}
.block_sp1 .singleChange > *:nth-last-of-type(1) {
  -webkit-animation: singleChangeAni 5s 5s infinite;
          animation: singleChangeAni 5s 5s infinite;
}

.block_sp2 .slickbg {
  width: 100%;
}
.block_sp2 .slickbg .slider {
  margin-top: 0;
  margin-bottom: 0;
}
.block_sp2 .slick5itam-2 h4,
.block_sp2 .slick5itam-2 p {
  font-size: 24px;
  color: #000;
  line-height: 1.5;
}
@media screen and (max-width: 991px) {
  .block_sp2 .slick5itam-2 h4,
  .block_sp2 .slick5itam-2 p {
    font-size: 22px;
  }
}
.block_sp2 .slick-slide img {
  border: 2px solid #000;
}
.block_sp2 .slickbg .slick5itam-2 .slick5.showByDate {
  display: none;
}

.block_sp3 .swiper-slide img {
  height: 212px;
  -o-object-fit: contain;
     object-fit: contain;
  background: #fff;
}
@media screen and (max-width: 991px) {
  .block_sp3 .swiper-slide img {
    height: 35vw;
  }
}
.block_sp3 .sp3_item .type {
  background: var(--color3bg);
  border: 2px solid #000;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.3em 1em;
  position: relative;
  left: 50%;
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
}
.block_sp3 .sp3_item .sp3_item_body {
  overflow: hidden;
  background: var(--color3bg);
  color: #fff;
  text-align: center;
  border: 2px solid #000;
}
.block_sp3 .sp3_item .txt {
  padding: 10px;
}
.block_sp3 .sp3_item p {
  font-size: 19px;
  font-weight: 500;
}
.block_sp3 .sp3_item p:nth-of-type(1) {
  padding-bottom: 5px;
}
.block_sp3 .sp3_item span {
  display: inline-block;
  color: var(--color2);
  font-size: 19px;
}
.block_sp3 .sp3_item big {
  color: var(--color2);
  font-size: 29px;
}

.block_sp_read .read-normal > * {
  padding: 5px;
}
.block_sp_read .read-normal > *:nth-of-type(1) {
  padding-left: 0;
}
@media screen and (max-width: 991px) {
  .block_sp_read .read-normal > *:nth-of-type(1) {
    padding-left: 5px;
  }
}
.block_sp_read .read-normal > *:nth-last-of-type(1) {
  padding-right: 0;
}
@media screen and (max-width: 991px) {
  .block_sp_read .read-normal > *:nth-last-of-type(1) {
    padding-right: 5px;
  }
}
.block_sp_read img {
  width: 100%;
}
.block_sp_read .link {
  position: relative;
}
.block_sp_read .link a {
  position: absolute;
  font-size: 0;
  height: 100%;
  top: 0;
}
.block_sp_read .link1 {
  right: 50%;
  width: 40%;
}
@media screen and (max-width: 991px) {
  .block_sp_read .link1 {
    left: 0;
    width: 45%;
  }
}
.block_sp_read .link2 {
  right: 0;
  width: 50%;
}
@media screen and (max-width: 991px) {
  .block_sp_read .row {
    margin-left: -5px;
    margin-right: -5px;
  }
}
@media screen and (max-width: 991px) {
  .block_sp_read .row > * {
    padding: 5px;
  }
}

.block_sp_discount .discount {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}
@media screen and (max-width: 991px) {
  .block_sp_discount .discount {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.block_sp_discount .discount > * {
  width: 100%;
}
@media screen and (max-width: 991px) {
  .block_sp_discount .discount > * {
    padding: 0px;
  }
}
.block_sp_discount .discount .item1 {
  grid-area: 1/1/3/2;
}
.block_sp_discount .discount .item2 {
  grid-area: 1/2/2/3;
}
.block_sp_discount .discount .item3 {
  grid-area: 1/3/2/4;
}
.block_sp_discount .discount .item4 {
  grid-area: 2/2/3/3;
}
.block_sp_discount .discount .item5 {
  grid-area: 2/3/3/4;
}
@media screen and (max-width: 991px) {
  .block_sp_discount .discount .item2,
  .block_sp_discount .discount .item3,
  .block_sp_discount .discount .item4,
  .block_sp_discount .discount .item5 {
    width: calc(50% - 5px);
  }
}
.block_sp_discount img {
  width: 100%;
}

/**--  區塊  --**/
.block5 .slider {
  margin-top: 0;
  margin-bottom: 0;
}

.block6 .blk_item {
  position: relative;
}
.block6 .blk_item .blk_item_head {
  position: absolute;
  top: 21%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 991px) {
  .block6 .blk_item .blk_item_head {
    position: unset;
    -webkit-transform: unset;
            transform: unset;
  }
}
@media screen and (max-width: 991px) {
  .block6 .blk_item .blk_item_head br {
    display: none;
  }
}
.block6 .blk_item .stt {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
}
@media screen and (max-width: 991px) {
  .block6 .blk_item .stt {
    color: #fff;
  }
}
.block6 .blk_item .stt:before, .block6 .blk_item .stt:after {
  display: none;
}
@media screen and (max-width: 991px) {
  .block6 .blk_item .stt:before, .block6 .blk_item .stt:after {
    display: block;
  }
}
.block6 .blk_item .crosswise_3p {
  background-image: url(../images/itemBg.png);
  background-repeat: no-repeat;
  background-position: center top;
}
@media screen and (max-width: 991px) {
  .block6 .blk_item .crosswise_3p {
    background-image: unset;
  }
}

.block7 .toptitle {
  margin-top: 0px;
  margin-bottom: 0px;
}

.hightlight_5p .font h4,
.toptitle .font h4,
.hightlight .font h4,
.hightlightAd-text li:nth-child(1) h4,
.hightlightAd .font h4 {
  background: var(--color3bg);
}

.box-mix {
  margin-top: 0;
}